List webhooks

List webhooks for the given workspace.
Rate Limits: 100 calls per 1.00 minute(s) per account_user

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"
A UUID String
workspace_idstringRequiredformat: "uuid"
A UUID String

Query parameters

includeenumOptional
Include query parameter for webhooks
Allowed values:
afterstringOptional

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerOptional1-100Defaults to 50
Page size query param for requests
include_total_countbooleanOptionalDefaults to false
Page query param to include the count of all entities

Response headers

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

Response

OK
datalist of objects
total_countinteger or null
Total count

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error